Puthagam IOS App Issues - Bug #5368

Play last chapter of the book "Start with Why" > when display no book found, tap play and backward
button and tap back button > grey screen displays.

12/16/2022 05:39 PM - Shubham J

Status: Closed Start date: 12/16/2022
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/16/2022 05:39 PM - Shubham J
- Priority changed from Normal to High

#2 - 12/19/2022 09:23 PM - Ravi L

- Status changed from New to Resolved

#3 - 12/20/2022 06:20 PM - Shubham J

- Status changed from Resolved to Closed
